Skip to main content

Update schedule slot

Rewrites a slot. Takes effect at its next boundary rather than immediately; to change the show on air too, when it is this slot's, apply the slot afterwards with POST /schedule/{id}/apply

PUT /schedule/{id}

note

SDK method: updateScheduleSlot Security: authenticated (policy: platform.manage)

Attributes​

Attributes (1)
AttributeTypeRequiredDescription
idstringYesPath parameter.

Request body (application/json)​

Accepts a ScheduleSlot object.

Response​

200 OK — Returns a ScheduleSlotList object.